Subject: THE BEARS AND I BY TOM SEARS
From: "Steve Jones" <[email-masked]>
To: "1A" <[email-masked]>
Date: Sat, 20 Dec 2008 10:30:36 -0500

--------------------------------------------------------------------------------

         

        Subject: THE BEARS AND I BY TOM SEARS

                    THE BEARS AND I

                    Black bears typically have two cubs, rarely one or three. 

                    In 2007, in northern  New Hampshire , a black bear 

                    sow gave birth to five healthy young. There were two or three 

                    reports of sows with as many as four cubs but five was,

                    and is, extraordinary. I learned of them shortly after 

                    they emerged from their den and set myself a goal of 

                    photographing all five cubs with their mom, no matter how

                    much time and effort was involved. I knew the trail they 

                    followed on a fairly regular basis, usually shortly before

                    dark. After spending nearly four hours a day, seven days

                    a week, for six weeks I had that once-in-a-lifetime

                    opportunity and photographed them in the shadows and dull 

                    lighting of the evening. I used the equivalent of a very fast

                    film speed on my digital camera.The print is properly focused 

                    and well exposed, with all six bears posing as if they were in

                    a studio for a family portrait. 

                        (Read on….)

                    I stayed in touch with other people who saw the bears during the summer and into 

                    the fall hunting season. All six bears continued to thrive As time for 

                    hibernation approached, I found still more folks who had seen them, and 

                    everything remained OK. I stayed away from the bears as I was concerned 

                    that they might become habituated to me, or to people in general, as 

                    approachable friends.  This could be dangerous for both man and animal. 

                    After Halloween I received no further reports and could only hope the 

                    bears survived until they hibernated. 

                    This spring, before the snow disappeared, all six bears came out of their den 

                    and wandered the same familiar territory they trekked in the spring of 2007. 

                    I saw them before mid-April and dreamed nightly of taking another 

                    family portrait, an improbable second once-in-a-lifetime photograph 

                    On April 25, 2008 I achieved my dream.  (Read on …) 

                    When something as magical as this happens between man and animal, 

                    Native Americans say,  “We have walked together in the shadow of a rainbow.” 

                    And so it is with humility and great pleasure that I share these photos with you. 

                    Sincerely, Tom Sears